/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@300;400;500;600;700;800&display=swap');
h2, a , body, li, span, body{
	font-family: 'Red Hat Display', sans-serif;
}
/* header */
div#header-secondary-outer {
    background: #323232 !important;
}

body #header-secondary-outer .nectar-center-text {
    max-width: 100% !important;
}

div#header-secondary-outer img {
    float: left;
}

ul.secondaryul li {
    display: inline;
    margin: 0 10px;
}

ul.secondaryul {
    padding-top: 5px;
}

ul.secondaryul li a {
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    color: #FFFFFF !important;
}

ul.secondaryul li a i {
    padding-right: 10px;
}

ul.secondaryul li a:hover {
    color: #d70101;
}

#header-secondary-outer .nectar-center-text a:hover {
    color: #d70101 !important;
}
ul.sf-menu.sf-js-enabled.sf-arrows li {
    margin: 0 5px !IMPORTANT;
}

ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 17px !important;
    font-weight: 400;
    font-family: 'Red Hat Display' !important;
}
/* header */
/* omar banner */
.banner {
    padding: 120px 0 280px 0 !important;
}

.banner-in {
    background: #ffffff8f;
    padding: 40px 20px 40px 40px !IMPORTANT;
}

.banner-in p {
    font-size: 16px;
    font-family: 'Red Hat Display';
    font-weight: 600;
    color: #000;
}

.banner .searchandfilter ul {
    margin: 0;
}

.banner .searchandfilter ul li {
    width: 33%;
    float: left;
}

.banner li.sf-field-submit {
    width: 100% !important;
    float: unset !IMPORTANT;
    display: block !important;
}

.banner .searchandfilter select.sf-input-select {
    min-width: 90% !important;
    background: #fff;
    font-size: 14px !important;
    font-weight: 600;
    border: 1px solid #cecece;
    box-shadow: 0 3px #e2e2e2 inset;
    border-radius: 2px;
    height: 50px;
}

body[data-form-submit=regular] .container-wrap .banner input[type=submit] {
    width: 98%;
    text-transform: unset;
    background-color: #d70101;
    border-color: #d70101;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    height: auto;
    border-radius: unset !IMPORTANT;
    margin-top: 10px;
}

.banner .searchandfilter h4 {
    text-align: center;
    padding-right: 10px !IMPORTANT;
    padding-bottom: 0;
    margin: 0 !IMPORTANT;
    font-weight: 500;
    color: #000;
    font-size: 14px;
    font-family: 'Red Hat Display';
    width: 95%;
}

.banner li.sf-field-taxonomy-pa_section-width h4 {
    border-top: 10px solid #36a9e1;
}

.banner li.sf-field-taxonomy-pa_rim-diameter h4 {
    border-top: 10px solid #ffed00;
}

.banner li.sf-field-taxonomy-pa_aspect-ratio h4 {
    border-top: 10px solid #e94e1b;
}

body[data-form-submit=regular] .container-wrap .banner input[type=submit]:hover {
    background: #a9a9a9 !IMPORTANT;
}
/* omar banner */
/* section-1 */
.section-1 {
    padding: 10px 0 70px 0 !IMPORTANT;
    margin-top: -200px;
}

.section-1 h2 {
    font-size: 50px;
    font-weight: 700;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 20px;
    text-shadow: 4px 4px 6px #00000080;
}

.section-1 h2 strong {
    font-size: 48px;
    font-weight: 500;
    line-height: 90px;
    padding-left: 30px;
    text-shadow: 4px 4px 6px black;
    font-family: 'Homemade Apple', cursive !IMPORTANT;
}

.section-1 img.sec1img {
    width: 100%;
}

.section-1 h2.woocommerce-loop-product__title {
    font-size: 14px !IMPORTANT;
    font-weight: 600 !IMPORTANT;
    line-height: 24px !IMPORTANT;
    text-shadow: unset;
}

.section-1 li.classic {
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    color: #1D1D1B;
}
.section-1 .flickity-cell {
    padding: 0 10px !IMPORTANT;
}

.section-1 .nectar-woo-flickity {
    padding: 0 !IMPORTANT;
}
.section-1 .woocommerce .nectar-woo-flickity[data-controls*=arrows][data-controls=arrows-overlaid] .flickity-prev-next-button:after {
    border: 1px solid #000;
    border-radius: 0px;
}

body .section-1 .woocommerce .nectar-woo-flickity[data-controls*=arrows] .next {
    top: -20px !important;
    bottom: unset !important;
    right: 0 !important;
}

body .section-1 .woocommerce .nectar-woo-flickity[data-controls=arrows-overlaid] .nectar-woo-carousel-top {top: 0 !important;opacity: 0.5 !important;}

body .section-1 .woocommerce .nectar-woo-flickity[data-controls*=arrows] .previous {
    right: 40px !important;
    left: unset !IMPORTANT;
    top: -20px;
}
/* section-1 */
/* section-2 */
.section-2 {
    padding: 15px 0 !IMPORTANT;
}

.section-2 h2 {
    font-size: 40px;
    font-weight: 800;
    color: #fff;
    line-height: 55px;
}

.section-2 a {
    font-size: 29px;
    font-weight: 700;
    background: #fff;
    padding: 20px 20px;
    width: 90%;
    display: block;
    text-align: center;
    float: right;
    transition: .5s ease;
    color: #000;
    border-radius: 10px;
}
.sec-2-2 a {
    background: #124678;
    color: #fff;
}

.sec-2-1 a:hover {
    background: #c7c7c7;
    color: #000;
}

.sec-2-2 a:hover {
    background: #1d6ab4;
    color: #fff;
}
.sec-2-3 a {
    background: #3e3e3e;
    color: #fff;
}

.sec-2-3 a:hover {
    background: #6a6a6a;
    color: #fff;
}
/* section-2 */
/* section-3 */
.section-3 {
    padding: 100px 0 !IMPORTANT;
}

.section-3 h2 {
    font-size: 50px;
    font-weight: 700;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 60px;
    text-shadow: 3px 3px 7px #000000bd;
}

.section-3 h2 strong {
    font-weight: 400;
    font-family: 'Homemade Apple', cursive !IMPORTANT;
    padding-left: 20px;
}
.section-3 img {
    width: 100% !important;
    object-fit: contain !IMPORTANT;
    height: 100px !important;
    background: #fff;
    border-radius: 5px;
    filter: grayscale(1);
    transition: all .5s ease;
}

.section-3 img:hover {
    filter: inherit;
}
/* section-3 */
/* section-4 */
.section-4 {
}


/* section-4 */
/* section-5 */
.section-5 {
    position: relative;
    margin-top: -100px;
    padding-bottom: 50px !important;
}
.section-5 h2 {
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    color: #1D1D1B;
    padding-bottom: 10px;
    text-shadow: 3px 3px 7px #000000bd;
}

.section-5 h2 strong {
    font-weight: 400;
    font-family: 'Homemade Apple', cursive !IMPORTANT;
    padding-left: 20px;
}

.section-5 h4 {
    font-size: 25px;
    font-weight: 800;
    line-height: 37px;
    width: 55%;
    color: #1D1D1B;
    font-family: 'Red Hat Display';
}

.section-5 p {
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
    color: #1D1D1B;
}
/* section-5 */
/* section-6 */
.section-6 {
    padding: 120px 0 !important;
}

.section-6 h2 {
    font-size: 45px;
    font-weight: 800;
    line-height: 54px;
    color: #FFFFFF;
    padding-bottom: 31px;
}

.section-6 a {
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
    color: #1D1D1B;
    background: #F9B233;
    padding: 10px 40px;
}
.section-6 a:hover{
    background: #fff;
}

.section-6 h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #FFFFFF;
    width: 80%;
    margin: auto;
}
/* section-6 */
/* section-7 */
.section-7 {padding: 100px 0 0 0 !important;margin-bottom: -30px !IMPORTANT;}

.section-7 h2 {
    font-size: 52px;
    font-weight: 800;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 10px;
    text-shadow: 3px 3px 7px #000000bd;
}

.section-7 h2 strong {
    font-weight: 400;
    font-family: 'Homemade Apple';
    padding-left: 10px;
}
.section-7 .sec-7-in {
    position: relative;
}

.section-7 .sec-7-in a {
    position: absolute;
    top: 35%;
    bottom: 0;
    margin: 0 auto !IMPORTANT;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(223,2,2,.5);
    height: 60px !important;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    transition: all .5s ease;
}

.section-7 .sec-7-in img {
    position: relative;
}

.section-7 .sec-7-in:hover a {
    background: rgba(60,60,59,.7);
}
/* section-7 */
/* section-8 */
.section-8 h2 {
    font-size: 52px;
    font-weight: 800;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 50px;
    text-shadow: 3px 3px 7px #000000bd;
}
.section-8 {
    padding: 140px 0 !IMPORTANT;
}
.section-8 h2 strong {
    font-weight: 400;
    font-family: 'Homemade Apple';
    padding-left: 20px;
}

.section-8 p {
    font-size: 24px;
    font-weight: 600;
    line-height: 29px;
    color: #1D1D1B;
}

.section-8 a {
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
    color: #ffffff;
    background: #D70101;
    padding: 10px 30px;
    transition: .5s ease;
}
.section-8 ul {
    column-count: 2;
    padding: 0;
    margin: 0;
    padding-bottom: 30px;
}

.section-8 ul li {
    font-size: 25px;
    font-weight: 500;
    color: #1d1d1b;
    line-height: 1.2;
    text-shadow: 4px 4px 8px #333;
    list-style: none;
}
.section-8 a:hover {
    background: #000;
}
/* section-8 */
/* section-10 */
.section-10 {
    padding: 10px 0 0 0 !important;
}

.section-10 h2 {
    font-size: 52px;
    font-weight: 800;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 30px;
    text-shadow: 3px 3px 7px #000000bd;
}

.section-10 h2 strong {
    font-weight: 400;
    font-family: 'Homemade Apple';
    padding-left: 20px;
}

.section-10 h1 {
    background: #D70101;
    text-align: center;
    margin: auto;
    width: 110px;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 70px;
    color: #fff;
    font-family: 'Red Hat Display', sans-serif;
}

.section-10 h3 {
    font-size: 20px;
    font-weight: 800;
    line-height: 21px;
    color: #000;
    padding: 15px 0 30px 0;
    font-family: 'Red Hat Display', sans-serif;
}

.section-10 a {
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
    color: #ffffff;
    background: #575756;
    padding: 15px 70px;
    transition: .5s ease;
    box-shadow: 0px 0px 12px -2px #000 !important;
    border-radius: 5px;
}

.section-10 a:hover {
    background: #d70101;
}
/* section-10 */
/* last-section */
.last-section {padding: 120px 0 !important;}

.last-section h2 {
    font-size: 52px;
    font-weight: 700;
    line-height: 76px;
    color: #fff;
}

.last-section p {
    font-size: 22px;
    font-weight: 700;
    line-height: 27px;
    color: #FFFFFF;
    font-style: italic;
    padding-bottom: 40px;
    font-family: 'Red Hat Display', sans-serif;
}

.last-section a {
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
    color: #ffffff;
    background: #d70101;
    padding: 10px 60px;
    transition: .5s ease;
    font-style: initial;
}

.last-section a:hover {
    background: #3c3c3b;
}
/* last-section */
/* footer */
.footer-up {
    padding: 20px 0 !important;
}
.footer-up ul#menu-footer-menu li {
    display: inline;
    margin: 0 10px;
}

.footer-up ul#menu-footer-menu2 {
    margin: 0;
    float: right;
}

.footer-up ul#menu-footer-menu2 li {
    display: inline;
    margin: 0 0px;
}

.footer-up ul#menu-footer-menu {
    margin: 0;
}

ul#menu-footer-menu2 li:first-child a i:hover {
    background: #46b0e2;
    border-color: #46b0e2;
}

ul#menu-footer-menu2 li:nth-child(2) a i:hover {
    background: #4a73bd;
    border-color: #4a73bd;
}

ul#menu-footer-menu2 li:nth-child(3) a i:hover {
    background: #cf3427;
    border-color: #cf3427;
}

ul#menu-footer-menu2 li:nth-child(4) a i:hover {
    background: #0077b5;
    border-color: #0077b5;
}

ul#menu-footer-menu2 li:nth-child(5) a i:hover {
    background: #cc2127;
    border-color: #cc2127;
}

ul#menu-footer-menu2 li:nth-child(6) a i:hover {
    background: radial-gradient(circle at 33% 100%,#fed373 4%,#f15245 30%,#d92e7f 62%,#9b36b7 85%,#515ecf);
}

ul#menu-footer-menu li a {
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF;
}

ul#menu-footer-menu2 li a i {
    width: 45px;
    height: 45px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
    background: #646464;
    border-radius: 30px;
    color: #363635;
    transition: .5s ease;
}

ul#menu-footer-menu2 li a i:hover {
    background: #000;
    color: #fff;
}
#footer-outer input.search-field {
    background: #fff;
    border-radius: 0px !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    padding: 15px 30px  !IMPORTANT;
}

body #footer-outer .widget_search .search-form button[type=submit] {
    border-radius: unset !IMPORTANT;
    background: #D70102 !important;
    padding: 18px 40px !important;
    font-size: 21px;
}

#footer-outer .widget_search .search-form button[type=submit] .text {
    display: block !important;
}

#footer-outer span.normal.icon-salient-search {
    display: none !IMPORTANT;
}

body #footer-outer .widget_search .search-form button[type=submit]:hover {
    background: #d70101a1 !important;
}

#footer-outer div#footer-widgets img {width: 70%;}

#footer-outer .footar-p2 {
    border: 1px solid #fff;
    padding: 30px;
    min-height: 220px;
}

#footer-outer .footar-p2 .p21 {
    width: 60%;
    float: left;
}

#footer-outer .footar-p2 .p21 h2 {
    font-size: 30px;
    font-weight: 700;
    line-height: 65px;
    color: #FFFFFF;
    text-align: center;
    font-family: 'Homemade Apple' !IMPORTANT;
}

#footer-outer .footar-p2 .p21 p {
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
    color: #bcbfc5;
    text-align: center;
}

#footer-outer .widget {
    margin-bottom: 20px;
}

#footer-outer .footar-p2 .p22 a {
    font-size: 24px;
    font-weight: 600;
    line-height: 23px;
    color: #ffffff !IMPORTANT;
    background: #d70102;
    padding: 15px 45px;
    transition: .5s ease;
    display: block;
    text-align: center;
    border-radius: 10px;
}

#footer-outer .footar-p2 .p22 {
    padding-top: 60px;
    width: 35%;
    float: right;
}

#footer-outer a:hover {
    color: #fff !IMPORTANT;
}

#footer-outer #footer-widgets .row {
    padding: 60px 0 20px 0 !IMPORTANT;
}

div#footer-outer {
    background: #3C3C3B !important;
}

div#copyright {}
#copyright .col.span_5 {
    width: 100% !important;
}

#footer-outer #copyright .col ul {
    float: left;
}

#footer-outer #copyright p {
    float: right;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 13px;
    color: #FFFFFF;
}

#footer-outer #copyright .col ul li a {}

#footer-outer #copyright .col ul li {
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    color: #fff;
    border-right: 1px solid;
    padding: 0 10px;
    margin: 0;
}

#footer-outer #copyright .col ul li a {
    color: #fff;
}

#footer-outer #copyright .col ul li:last-child {
    border: unset;
}
#footer-outer .col.span_6:first-child {
    width: 40%;
}

#footer-outer .col.span_6:last-child {
    width: 58%;
}
/* footer */
/* service inner */
.service-shop {
    padding: 70px 0 !important;
}

.service-shop h2 {
    font-family: 'Red Hat Display',sans-serif;
    text-transform: unset;
    color: #1d1d1b;
    font-size: 40px;
    font-weight: 700;
    text-shadow: 4px 4px 8px #333;
    line-height: 1.5;
    padding-bottom: 20px;
}
.service-shop p {
    color: #333333;
    font-family: inherit;
    font-weight: 500;
    font-size: 20px;
    min-height: 20px;
}

.service-shop h2 strong {
    font-family: 'Homemade Apple',sans-serif;
    font-weight: 500;
}

.service-shopin {
    border-radius: 10px;
    background-color: #e5e5e5;
    position: relative;
    align-content: center;
    text-align: center;
    width: 23.5%;
    margin: auto !important;
    transition: all .5s ease;
    height: 350px !IMPORTANT;
    display: flex;
    justify-content: center;
}

.service-shopin img {
    height: 270px !IMPORTANT;
    object-fit: contain;
    transition: all .5s ease;
}

.service-shopin h3 {
    font-size: 20px;
    font-family: "Red Hat Display";
    font-weight: 450;
    text-shadow: 4px 4px 8px #333;
    padding-top: 0px;
    transition: all .5s ease;
}

.service-shopin:hover {
    background-color: #a31425;
    font-size: 21px;
    font-family: "Red Hat Display";
    font-weight: 500;
    color: #fff;
}

.service-shopin:hover h3 {
    color: #fff;
}

.service-shopin:hover img {
    filter: invert(1);
}
.section-5page {
    position: relative;
    margin-top: 0 !important;
    padding: 50px 0  !IMPORTANT;
}
.buy-section {
    padding: 50px 0 !important;
}

.buy-section h2 {
    font-family: 'Red Hat Display',sans-serif;
    text-transform: unset;
    color: #1d1d1b;
    font-size: 40px;
    font-weight: 700;
    text-shadow: 4px 4px 8px #333;
    line-height: 1.5;
}

.buy-section h2 strong {
    font-family: 'Homemade Apple',sans-serif;
    font-weight: 500;
    padding-left: 10px;
}

.buy-section p {
    font-size: 16px;
    font-family: 'Red Hat Display',sans-serif;
    color: #1d1d1b;
    text-align: left;
    line-height: 1.5;
    font-weight: 500;
}
/* service inner */

.wheel-gallery {
    padding: 60px 0 !important;
}

.wheel-gallery h2 {
    font-family: 'Red Hat Display',sans-serif;
    text-transform: unset;
    color: #1d1d1b;
    font-size: 40px;
    font-weight: 700;
    text-shadow: 4px 4px 8px #333;
    line-height: 60px;
    padding-bottom: 30px;
}

.wheel-gallery h2 strong {
    font-family: 'Homemade Apple',sans-serif;
    font-weight: 500;
    padding-left: 10px;
}

.wheel-galleryin {
    width: 50%;
    margin: auto !IMPORTANT;
}
.wheel-galleryin img {
    border: 1px solid #000;
    padding: 5px  !IMPORTANT;
}
.pickfaq {
    padding: 70px 0 !IMPORTANT;
}

.pickfaq h2 {
    font-size: 52px;
    font-weight: 800;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 30px;
    text-shadow: 3px 3px 7px #000000bd;
}

.pickfaq h2 strong {
    font-weight: 400;
    font-family: 'Homemade Apple';
    padding-left: 20px;
}

.pickfaq .toggle.default {
    margin-bottom: 1px;
}

.pickfaq .toggle h3 a {
    background: #e1e1e1;
    font-size: 18px !important;
}
.pickfaq .toggle.open h3 a {
    background: #e1e1e1;
    font-size: 18px !important;
    color: #888;
}

.pickfaq .toggle.open h3 a i {
    color: #888;
}

.shippingpicsection {
    padding: 60px 0 !IMPORTANT;
}

.shippingpicsection p {
    color: #333333;
    font-family: inherit;
    font-weight: 500;
    font-size: 24px;
    min-height: 24px;
}

.shippingpicsection img {
    width: 80%;
}

.about-section img {
    width: 60%;
}

.about-section {
    text-align: center;
}

.about-section h2 {
    font-size: 40px;
    font-weight: 800;
    color: #fff;
    line-height: 90px;
    text-shadow: 4px 4px 8px #333;
}

.about-section h2 strong {
    font-family: 'Homemade Apple',sans-serif;
    padding-left: 20px;
    font-weight: 500;
}

.about-section p {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    text-align: left;
    line-height: 30px;
}
.about-section2 h2 strong{
	 font-family: 'Homemade Apple',sans-serif;
    padding-left: 20px;
    font-weight: 500;
}
.about-section2 h2{
	font-size: 40px;
	font-weight: 800;
	color: #000;
	line-height: 90px;
	text-shadow: 4px 4px 8px #333;
}
.about-section2 p{
	font-size: 20px;
	font-weight: 500;
	color: #000;
	text-align: left;
	line-height: 30px;
}

.about-contact h2 {
    font-family: 'Red Hat Display',sans-serif;
    text-transform: unset;
    color: #1d1d1b;
    font-size: 40px;
    text-shadow: 4px 4px 8px #333;
    line-height: 1.5;
    font-weight: 700;
}

.about-contact h2 strong {
    font-family: 'Homemade Apple',sans-serif;
    padding-left: 10px;
    font-weight: 500;
}

.about-contact p {
    font-weight: 500;
    font-family: "Red Hat Display";
    font-size: 20px;
    line-height: 1.5;
    color: #1d1d1b;
    padding-bottom: 20px;
}

.about-contact p strong {
    font-size: 22px;
    line-height: 40px;
    font-weight: 700;
}
.about-contact ul#menu-social-menu li {
    display: inline-flex;
    margin: 0 5px;
}

.about-contact ul#menu-social-menu {
    margin: 0;
    padding: 0;
}

.about-contact ul#menu-social-menu li i {
    font-size: 20px !IMPORTANT;
    width: 40px  !IMPORTANT;
    height: 40px !important;
	display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #646464;
    border-radius: 30px;
    color: #363635;
    transition: .5s ease;
}

.about-contact ul#menu-social-menu li a i:hover {
    background: #000;
    color: #fff;
}


/* shop tire filter area */
.filter1 {
    padding: 15px;
    position: relative;
    background-color: #323232;
    border-radius: 10px;
    width: 100%;
    position: relative;
}
.filter1 img {position: absolute;top: -180px;width: 100%;}
.filter1 h4 {
    display: none;
}

.filter1 .searchandfilter ul li {width: 30% !important;float: left;}

.filter1 .searchandfilter ul {
    padding: 0;
    margin: 0;
}

.filter1 .searchandfilter ul li:last-child {
    width: 10% !important;
}

.filter1 .searchandfilter select.sf-input-select {height: 40px;min-width: 290px;background-color: #fff;box-shadow: 0 1px 2px 1px rgb(0 0 0 / 3%);color: #323232;line-height: 38px;padding: 0 31px 0 15px;font-size: 13px;font-weight: 700;}

body[data-form-submit=regular] .container-wrap .filter1 input[type=submit] {
    height: 40px;
    box-shadow: 0 1px 2px 1px rgb(0 0 0 / 3%);
    color: #ffffff;
    line-height: 38px;
    font-size: 13px;
    font-weight: 700;
    padding: 0 20px !important;
    width: 90px;
    min-width: 90px;
    border: 1px solid #b20000;
    background-color: #b20000;
    text-transform: uppercase;
}

.filter1 p {
    font-size: 88%;
    color: #5874b0 !important;
    padding-left: 20px;
}
/* shop tire filter area */
/* wheel-page */
.wheel-banner {
    padding: 260px 0 !important;
}
/* wheelsection2 */
.wheel-section-1 {
    padding: 70px 0 70px 0 !IMPORTANT;
}


.wheel-section-1 img.sec1img {
    width: 100%;
}

.wheel-section-1 h2.woocommerce-loop-product__title {
    font-size: 20px !IMPORTANT;
    font-weight: 500;
    line-height: 37px !IMPORTANT;
    text-shadow: unset;
    color: #fff;
    text-align: center;
}

.wheel-section-1 li.classic {
    font-size: 20px;
    font-weight: 400;
    line-height: 36px;
    color: #1D1D1B;
    text-align: center;
}
.wheel-section-1 .flickity-cell {
    padding: 0 10px !IMPORTANT;
}

.wheel-section-1 .nectar-woo-flickity {
    padding: 0 !IMPORTANT;
}
.wheel-section-1 .woocommerce .nectar-woo-flickity[data-controls*=arrows][data-controls=arrows-overlaid] .flickity-prev-next-button:after {
    border: 1px solid #fff;
    border-radius: 0px;
}

body .wheel-section-1 .woocommerce .nectar-woo-flickity[data-controls*=arrows] .next {
    top: -20px !important;
    bottom: unset !important;
    right: 0 !important;
}

body .wheel-section-1 .woocommerce .nectar-woo-flickity[data-controls=arrows-overlaid] .nectar-woo-carousel-top {top: 0 !important;opacity: 1;}

body .wheel-section-1 .woocommerce .nectar-woo-flickity[data-controls*=arrows] .previous {
    right: 50px !important;
    left: unset !IMPORTANT;
    top: -20px;
}

.wheel-section-1 .woocommerce .nectar-woo-flickity[data-controls=arrows-overlaid] .flickity-prev-next-button.previous:before {
    display: none;
}

.wheel-section-1 .woocommerce .nectar-woo-flickity[data-controls=arrows-overlaid] .flickity-prev-next-button.next:before {
    display: none;
}

.wheel-section-1 .flickity-prev-next-button.next svg {
    left: -10px !IMPORTANT;
    right: 0 !important;
    margin: auto;
}

.wheel-section-1 .flickity-prev-next-button.previous svg {
    left: 20px !important;
}

.wheel-section-1 .flickity-prev-next-button .arrow {fill: #E20613 !important;}

body .span_12.dark .woocommerce .nectar-woo-flickity[data-controls*=arrows] .flickity-prev-next-button:after {
    background: transparent !IMPORTANT;
}
.wheel-section-1 ul.wpb_tabs_nav.ui-tabs-nav.clearfix li a {
    color: #FFFFFF !IMPORTANT;
    font-size: 17px !important;
}

.wheel-section-1 .tabbed[data-style=minimal_alt]>ul li:not(.cta-button) {
    margin: 0 21px!important;
}

.wheel-section-1 p {
    font-size: 24px;
    font-weight: 400;
    line-height: 38px;
    color: #fff;
    font-family: 'Red Hat Display';
}

.wheel-section-1 .sec1text a {
    color: #fff;
    background: #E20613;
    width: 124px;
    height: 124px;
    display: flex;
    align-items: center !IMPORTANT;
    justify-content: center;
    margin: auto;
    border-radius: 70px;
    box-shadow: 0px 0px 27px -6px #fff !important;
    transition: .5s ease;
    margin-bottom: 50px !IMPORTANT;
}

.wheel-section-1 .sec1text a:hover {
    background: #fff;
    color: #E20613;
}
/* wheelsection 3 */
.wheel-section-3 {
    padding: 80px 0 !IMPORTANT;
}

.wheel-section-3 img {
    transition: all .5s ease;
    object-fit: contain !IMPORTANT;
}
/* wheel-section-4 */
.wheel-section-4 {
    padding: 140px 0 !IMPORTANT;
}

.wheel-section-4 p {
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    color: #FFFFFF;
    width: 70%;
    font-family: 'Public Sans';
}
/* wheel-section-5 */
.wheel-section-5 {
    margin-top: 0;
    padding-top: 50px !IMPORTANT;
}
/* wheel-page */
div#popmake-27539 {
    box-shadow: 0px 0px 14px -4px rgb(255 255 255);
    border-radius: 20px;
    padding: 30px 0 !IMPORTANT;
    background: #000;
}

div#popmake-27539 button.pum-close.popmake-close {
    right: 10px !important;
    top: 0 !important;
    border: unset !important;
    color: red !IMPORTANT;
}

.find-popup h3 a {
    font-size: 25px;
    color: #FFFFFF;
    padding-bottom: 20px;
    font-weight: 400;
}

.find-popup p a {
    font-size: 16px;
    color: #FFFFFF;
    padding-bottom: 20px;
    font-weight: 400;
}
.about-section1 {
    position: relative;
}

.about-section1:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/2022/12/tri-n.png);
    width: 195px;
    height: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background-size: 100% 100%;
}

.about-contact iframe {
    width: 275px !important;
    height: 534px;
    right: 30%;
    position: absolute;
    top: 165px;
}

.about-contact .backMap {
    background-image: url(/wp-content/uploads/2022/11/galuma-cell-map.png);
    height: 882px;
    width: 800px;
    margin-left: 250px !IMPORTANT;
}
.how-to-read {
    padding: 50px 0 300px 0 !important;
}

div#awai-section {
    position: relative;
    margin-top: -280px;
    z-index: 99;
}
.howto-section p {
    font-family: "Red Hat Display";
    font-size: 20px;
    line-height: 1.5;
    padding-bottom: 20px;
}

.howto-section h3 {
    font-size: 25px !important;
    font-weight: 700;
    color: #323232;
}

.howto-section h2 {
    font-family: 'Red Hat Display',sans-serif;
    text-transform: unset;
    color: #1d1d1b;
    font-size: 40px;
    font-weight: 700;
    text-shadow: 4px 4px 8px #333;
    line-height: 1.5;
}

.howto-section h2 strong {
    font-family: 'Homemade Apple',sans-serif;
    font-weight: 500;
    padding-left: 10px;
}

.howto-section .toggle.default {
    margin: 0;
    background: #d1d1d1;
}
.howto-section .toggle h3 a i {
    top: 20px;
}
.howto-section .toggle.default h3 a {
    font-size: 22px !IMPORTANT;
    font-weight: 700;
    line-height: 15px !IMPORTANT;
    padding: 22px 40px;
    text-align: left;
}

.howto-section a {
    padding: 0 35px 0 35px;
    font-size: 20px;
    text-transform: unset;
    border-radius: 6px;
    color: #fff;
    background-color: #666;
    border: none;
    height: 60px !IMPORTANT;
    line-height: 60px;
    display: block;
    text-align: center;
    font-weight: 700;
    transition: .5s ease;
}

.howto-section a:hover {
    color: #666;
    background-color: #e1e1e1;
}

.yourtire h3 {
    padding: 0;
}

.yourtire a.toggle-heading {
    padding: 15px 40px !important;
    font-size: 20px !important;
    box-shadow: 0px 0px 0px 0px #000 !important;
    background: #e1e1e1 !IMPORTANT;
}

.yourtire .toggle h3 a i {
    top: 15px !IMPORTANT;
}

.yourtire .toggle.default {
    margin-bottom: 2px;
}
.yourtire {
    padding: 100px 0 !important;
}

ul#menu-social-menu li:first-child a i:hover {
    background: #46b0e2;
    border-color: #46b0e2;
}

ul#menu-social-menu li:nth-child(2) a i:hover {
    background: #4a73bd;
    border-color: #4a73bd;
}

ul#menu-social-menu li:nth-child(3) a i:hover {
    background: #cf3427;
    border-color: #cf3427;
}

ul#menu-social-menu li:nth-child(4) a i:hover {
    background: #0077b5;
    border-color: #0077b5;
}

ul#menu-social-menu li:nth-child(5) a i:hover {
    background: #cc2127;
    border-color: #cc2127;
}

ul#menu-social-menu li:nth-child(6) a i:hover {
    background: radial-gradient(circle at 33% 100%,#fed373 4%,#f15245 30%,#d92e7f 62%,#9b36b7 85%,#515ecf);
}

/* Contact Page */
.contact-write {
    padding: 60px 0 !important;
}

.contact-write h2 {
    font-size: 52px;
    font-weight: 800;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 20px;
    text-shadow: 3px 3px 7px #000000bd;
}

.contact-write h2 strong {
    font-weight: 400;
    font-family: 'Homemade Apple';
    padding-left: 10px;
}

.contact-write p {
    font-weight: 500;
    font-family: "Red Hat Display";
    font-size: 20px;
    line-height: 1.5;
    padding-bottom: 20px;
    color: #323232;
}

.contact-write p strong {
    font-weight: 700;
}

.contact-write label {
    font-size: 12px !IMPORTANT;
    margin-bottom: 8px;
    font-family: Arimo,Arial,Helvetica,sans-serif;
    font-weight: 700;
    color: #323232;
}

.contact-write button#wpforms-submit-27605 {
    background: #5d6673;
    color: #fff;
    font-size: 15px;
    padding: 13px 35px 12px 35px !important;
    text-transform: uppercase;
    transition: all .3s ease;
    border: 1px solid #5d6673;
    font-family: Arimo,Arial,Helvetica,sans-serif;
}
/* Contact Page */

/* Tire University */
.tireuni-section1 {
    background: #E1E1E1;
    border: 20px solid #dadada !important;
    border-radius: 250px 0px 0px 250px;
    margin: 40px 0 !important;
}

.tireuni-section1 h2 {
    font-family: 'Red Hat Display',sans-serif;
    text-transform: unset;
    color: #BE1622;
    font-size: 40px;
    font-weight: 700;
    text-shadow: 4px 4px 8px #33333387;
    line-height: 1.5;
}

.tireuni-section1 p {
    font-size: 18px;
    font-family: 'Red Hat Display',sans-serif;
    color: #1d1d1b;
    text-align: left;
    line-height: 1.5;
    font-weight: 500;
}
.tireuni-section1 img.num {
    position: relative;
    left: 20px;
}
.tireuni-section2 img.num {left: 0;}
.tireuni-section2 {
    border-radius: 220px;
    padding: 20px !IMPORTANT;
}
/* Tire University */
/* Tire Damages */
.tiredam-section1 {
    margin: 70px 0 !IMPORTANT;
    background: #E1E1E1;
    border-radius: 350px;
}

.tiredam-section1 h2 {
    font-family: 'Red Hat Display',sans-serif;
    text-transform: unset;
    color: #BE1622;
    font-size: 40px;
    font-weight: 700;
    text-shadow: 4px 4px 8px #33333387;
    line-height: 1.5;
}

.tiredam-section1 p {
    font-size: 18px;
    font-family: 'Red Hat Display',sans-serif;
    color: #1d1d1b;
    text-align: left;
    line-height: 1.5;
    font-weight: 500;
    width: 80%;
}

.tiredam-section1 img.num {
    border-radius: 50%;
    box-shadow: 0px 0px 30px -13px #000 !important;
    position: relative;
    left: -50px;
}
.dam-sec1 {
    background: #bebebe;
    border-radius: 0 300px 300px 0;
    padding: 120px 0 !important;
}

.dam-sec1 p {
    width: 70%;
    margin: auto;
}
/* Tire Damages */

/* Shop Wheel Page */
.shop-wheel1 {
    padding: 100px 0 !IMPORTANT;
}

.shop-wheel1 .shop-wheel-in1 {
    border: 1px solid #1d1d1b;
    padding: 30px !important;
    border-radius: 20px;
}

.shop-wheel1 .shop-wheel-in1 p {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #1D1D1B;
    font-family: 'Red Hat Display';
}

.shop-wheel1 .shop-wheel-in1 a {
    color: #fff;
    background: #E20613;
    width: 124px;
    height: 124px;
    display: flex;
    align-items: center !IMPORTANT;
    justify-content: center;
    margin: auto;
    border-radius: 70px;
    box-shadow: 0px 0px 27px -6px #000 !important;
    transition: .5s ease;
    margin-bottom: 50px !IMPORTANT;
}

.shop-wheel1 .shop-wheel-in1 a:hover {
    background: #000;
    color: #E20613;
}
.shop-wheel1 .bapf_sfilter {
    border-top: 1px solid #000;
    padding-top: 30px;
    margin-top: 30px;
}
/* Shop Wheel Page */
.onlyheading h2 {
    font-size: 50px;
    font-weight: 700;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 20px;
    text-shadow: 4px 4px 6px #00000080;
}

.onlyheading h2 strong {
    font-size: 48px;
    font-weight: 500;
    line-height: 70px;
    padding-left: 30px;
    text-shadow: 4px 4px 6px black;
    font-family: 'Homemade Apple', cursive !IMPORTANT;
}
img.cl-element-featured_media__image {
    width: 100% !important;
    height: 300px !important;
    object-fit: cover;
}
.cl-template--id-0 .cl-element--instance-1003 .cl-element-title__anchor {
    font-size: 20px !important;
}

.cl-template--id-0 div.cl-element--instance-1005 .cl-element-link__anchor {
    background: #000 !important;
    transition:.5s;
}

.cl-template--id-0 div.cl-element--instance-1005 .cl-element-link__anchor:hover {
    background: #d70101 !important;
    text-decoration: none !important;
}
.single-product .container {
    width: 100% !important;
}

.single-product  .span_5.col.single-product-main-image {float: left !important;}

.single-product  .summary.entry-summary {
    float: right !important;
    width: 50% !important;
}

.single-product  h1.product_title.entry-title.nectar-inherit-default {
    color: #21211F;
    font-size: 30px;
    line-height: 60px;
    font-weight: 700;
}

.single-product p.price.nectar-inherit-default {
    color: #000 !important;
}
.single-product ul.tabs.wc-tabs li a {
    color: #000 !important;
}
.cl-pagination a.page-numbers {
    font-size: 20px !important;
    color: #000 !important;
    padding: 5px;
}

.cl-pagination span.page-numbers.current{
    font-size: 20px !important;
    color: #d70101 !important;
    font-weight:700; 
}

.cl-pagination {
    margin-top: 20px !important;
}


/* wheels correction  */
.page-id-27709 span.price {position: absolute;bottom: 144px;background: #fff;padding: 20px 15px;right: 0px;border-radius: 10px 0px 0px 0px;font-size: 30px !important;z-index: 0;}

.page-id-27709 li.classic {
    position: relative !important;
}

.page-id-27709 span.woocommerce-Price-amount.amount bdi {
    color: #000;
    font-weight: 900;
}

.page-id-27709 li.classic {
    border: 2px solid #000;
    border-radius: 10px;
    padding: 0px 0px 60px 0px !important;
}

.page-id-27709 h2.woocommerce-loop-product__title {
    padding: 10px !important;
    color: #000 !important;
    font-weight: 900 !important;
}
.page-id-27709 .classic .product-wrap .product-add-to-cart[data-nectar-quickview=true] {
    width: 60% !important;
}

.page-id-27709 .product-wrap {
    overflow: visible !important;
}

.page-id-27709 .classic .product-wrap .add_to_cart_button, .page-id-27709  .classic .product-wrap a.button {
    position: absolute!important;
    transform: translateY(201%);
    -webkit-transform: translateY(201%);
    top: auto!important;
    bottom: -59px !important;
    height: 50px;
    padding-top: 13px !important;
}
.page-id-27709 .product-wrap:hover .product-add-to-cart a {
    transform: translateY(201%) !important;
    -webkit-transform: translateY(201%) !important;
}
.single-product div#template_wrapper {
    width: 140%;
    left: -20% !important;
    position: relative;
}

.single-product .container-fluid {
    width: 80%;
    margin: 0 auto;
}

.single-product ul.thumbnails {
    column-count: 3;
}
.single-product .container.normal-container.row {
    min-width: 100% !important;
}

.single-product div#search-2 input {
    height: 50px;
}

.single-product #footer-outer .widget_search .search-form button[type=submit] {
    height: 52px;
    padding: 0px 50px !important;
}

.nectar-quick-view-box h1 {
    font-size: 30px !important;
    line-height: 35px;
    color: #000 !important;
}
.nectar-quick-view-box.add-content .summary-content>:nth-child(3) {
    text-align: right;
}

.nectar-quick-view-box.add-content .summary-content>:nth-child(3) bdi {
    color: #f10;
}
/* desktop responsive */
@media only screen and (max-width: 1444px) {
.about-contact .backMap {
    margin-left: 30px !IMPORTANT;
}
}
@media only screen and (max-width: 1366px) {
.filter1 p {
    padding: 0;
    font-size: 12px;
}

.filter1 img {
    top: -150px;
}
.page-id-27709 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    font-size: 12px !important;
}
.page-id-27709 li.classic {
    padding-bottom: 68px !important;
}

.page-id-27709 .classic .product-wrap .add_to_cart_button, .page-id-27709 .classic .product-wrap a.button {
    bottom: -67px !important;
}
.page-id-27709 h2.woocommerce-loop-product__title {
    height: 89px;
    font-size: 16px !important;
}
.filter1 .searchandfilter select.sf-input-select {
    min-width: 245px;
}
.about-contact .backMap {
    margin-left: 0px !IMPORTANT;
}
}
@media only screen and (max-width: 1280px) {
.about-contact iframe {
    right: 29%;
}
}

/* desktop responsive */

/* single product css */
ul.first-pro-ul {
    /* column-count: 5; */
    margin-left: 0;
    overflow: hidden;
}
ul.first-pro-ul li {
    width: 19% !important;
    float: left;
    margin-right: 1.2%;
}

ul.first-pro-ul li:last-child {margin-right: 0;}
ul.first-pro-ul li {
    border: 1px solid;
    list-style: none;
    padding: 10px 2px;
    font-size: 11px;
    border-radius: 10px;
    border-color: #D7D6D6;
    color: #000;
    text-align: center;
}

ul.second-pro-ul {
    margin-left: 0;
}

ul.second-pro-ul li {
    border: 1px solid;
    list-style: none;
    padding: 10px 2px;
    font-size: 11px;
    border-radius: 10px;
    border-color: #D7D6D6;
    color: #000;
}
.single-product .tab-container.container {
    display: none;
}
.three-step-img {
    width: 60% !important;
    margin: 0 auto;
    transform: scale(1.5) !important;
	border-radius:10px;
}

.three-step12 {
    margin: 120px 0px !important;
}
.three-step12 {
    padding: 30px  0px !important;
}

.after-thumb-left {width: 70% !important;float: left;display: flex;justify-content: normal;}

.after-thumb-right {
    width: 30%;
    float: right;
}

.after-thumb-right img {
    min-width: 70%;
}

.after-thumb-area {position: relative;top: 60px;}

.after-thumb-left ul li {
    font-size: 15px;
    line-height: 50px;
    color: #050006;
    list-style: none;
    position: relative;
}

.after-thumb-left ul li:before {
    content: "\f00c ";
    font-family: 'FontAwesome';
    margin-right: 10px;
    background: #B41E1E;
    border-radius: 50%;
    padding: 10px;
    color: #fff;
    font-weight: 100;
    font-size: 14px;
}

.after-thumb-left ul {
    margin-left: 0px !important;
}
.custom-brand-img img {
    width: 30%;
}
.single-product div.product .summary p.price {
    color: #21211F !important;
    font-size: 50px;
    font-weight: 700;
    margin-top: 50px;
    display: block;
    float: left;
    width: 100%;
    border-bottom: 1px solid #D7D6D6;
}
.single-product div.product .summary p.price:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #D7D6D6;
    left: 0;
    bottom: 0;
}

.quantity {
    display: none;
}
.three-step12 h2 {
    font-size: 40px;
    color: #fff;
    font-weight: 900;
    text-shadow: 4px 3px 10px #000000b0;
}

.three-step12 h3 {
    font-family: 'Homemade Apple', cursive !IMPORTANT;
    color: #fff;
    font-size: 48px;
    line-height: 90px;
    text-shadow: 4px 3px 10px #000000b0;
    padding-bottom: 20px;
}

.three-step12 h4 {
    line-height: 20px !important;
    color: #fff;
    font-weight: 700;
}



.three-step12 .iwt-icon img {
    width: 60px !important;
    height: 60px;
}
.content-area-1 {
    padding: 0px 0px 80px 0px !important;
}

.content-area-1 {
    font-size: 18px;
    color: #000;
}
.three-step12 .iwithtext .iwt-icon {
    top: -10px;
    left: -10px;
}
.all-offers-1 {
    padding-bottom: 80px !important;
}

.all-offers-1 h2 {font-size: 50px;font-weight: 700;line-height: 62px;color: #1D1D1B;padding-bottom: 60px;text-shadow: 3px 3px 7px #000000bd;}

.all-offers-1 h2 strong {
    font-family: 'Homemade Apple';
}
.ship-info-1 h2 {
    font-size: 50px;
    font-weight: 700;
    line-height: 62px;
    color: #1D1D1B;
    padding-bottom: 30px;
    text-shadow: 3px 3px 7px #000000bd;
}

.ship-info-1 h2 strong {
    font-family: 'Homemade Apple';
}

.ship-info-1 p {
    color: #000;
    font-size: 18px;
}
.single-product #ajax-content-wrap .woocommerce-tabs>div:not(.tab-container) {
    padding: 0px;
}

.single-product .nectar-global-section.before-footer {
    padding-top: 0px !important;
}
ul.second-pro-ul li {
    width: 38%;
    float: left;
    margin-right: 2%;
    text-align: center;
}

ul.second-pro-ul li:last-child {
    width: 20%;
    float: right;
    margin-right: 0;
}
.payment-icons-1 {
    padding: 20px 5% !important;
    margin-top: 120px;
    margin-bottom: 150px !important;
}

.payment-icons-1 h3 {
    color: #fff;
    font-size: 30px;
    font-weight: 700;
}

.payment-icons-1 h3 strong {
    font-family: 'Homemade Apple';
    text-transform: lowercase;
    font-weight: 100;
}

/* summary area bandage css */
.single-product .container-wrap {background: linear-gradient(181deg, #B1B0B0 14%, #fff 23%);}

.single-product .woocommerce-notices-wrapper {
    padding: 0px;
}

.single-product .woocommerce-notices-wrapper {
    background: #fff !important;
    padding: -10px;
}

.single-product .main-content .row {
    background: #fff;
    border-radius: 15px;
}


.single-product .span_5.col.single-product-main-image {
    padding-left: 5%;
}

.single-product .summary.entry-summary {
    padding-right: 5%;
}

.single-product nav.woocommerce-breadcrumb {
    visibility: hidden;
}
/* .single-product .woocommerce-product-gallery__image.flex-active-slide {
    border: 1px solid #D7D6D6;
    padding: 30px 40px;
    border-radius: 30px;
} */
.single-product ol.flex-control-nav.flex-control-thumbs {
    margin-top: 50px !important;
    position: relative;
    top: 10px;
}
.single-product div.product form.cart .button {
    margin-top: 50px !important;
    width: 45%;
    background: #E6C438 !important;
    color: #21211F;
    height: 60px;
    font-weight: 700;
    font-size: 20px !important;
    box-shadow: 3px 5px 8px 1px #00000045;
}
.single-product .product_meta {
    display: none;
}
.single-product div[data-project-style=classic] button[type=submit].single_add_to_cart_button:hover {
    color: #fff;
}
.single-product .products.related {
    display: none;
}
.single-product .clear{
	display:none;
}
/* archive products */
.product-list-1 {
    width: 30%;
    float: left;
    margin: 0% 1.5%;
    border: 1px solid #B1B1B1;
    padding: 40px 30px;
    border-radius: 10px;
    margin-bottom: 50px;
    overflow: hidden;
}
.product-list-1 h3 {
    font-size: 20px;
    text-align: center;
    color: #1D1D1B;
    padding-bottom: 20px;
    line-height: 20px;
}
.set-of-area {
    width: 35%;
    border: 1px solid #B1B1B1;
    text-align: center;
    padding: 4px 8px;
    float: left;
    border-radius: 5px;
}

.set-of-area h4 {
    color: #1D1D1B;
    line-height: 20px;
    font-size: 18px;
    font-weight: 900;
}

.set-of-area h4 strong {
    display: block;
    color: #1D1D1B;
    font-size: 14px;
    font-weight: 900;
}

.price-area-1 {
    width: 55%;
    float: right;
}

.price-area-1 h5 {
    font-size: 30px;
    font-weight: 100 !important;
    color: #1D1D1B;
}

.ben-thumb {
    padding-top: 50px;
    position: relative;
}

.ben-thumb:after {content: "";position: absolute;width: 130%;height: 1px;background: #B1B1B1;top: 0;left: -15%;}

.product-list-1 .img-box img {border-radius: 10px;}

.product-list-1 .img-box {
    padding-bottom: 15px;
}
.product-list-1 .brand-box-img img {
    width: 70% !important;
    margin: 0 auto;
    padding-bottom: 25px;
}

.product-list-1 h2 {
    font-size: 25px;
    text-align: center;
    color: #1D1D1B;
}
.bapf_head h3 {
    font-weight: 700;
    color: #1D1D1B;
}
.bapf_body li label {
    font-weight: 600 !important;
    color: #1D1D1B !important;
    font-size: 16px !important;
}
.bapf_sfilter ul li {
    line-height: 30px;
}